SummArg | Cursos y recursos para webmasters

12/09/2011

Plugin para detectar y reparar la vulnerabilidad del script Timthumb

Codegarage estuvo publicando material para poder eliminar la vulnerabilidad del script Tumthumb en una incalculable cantidad de blogs que utilizaban dicho script para redimensionar sus imágenes. Finalmente el autor decidió crear un plugin que scannea el blog en busca de la vulnarbilidad y la repara.

El plugin se llama “Timthumb Scanner” y el link de descarga lo colocamos al pié de este artículo. Se instala como cualquier plugin de WordPress y su pestaña de configuración aparece dentro de la sección Herramientas.

Detecta automáticamente si existe una vulnerabilidad y en caso de ser así despliega un botón “Fix” (Arreglar) para aplicar un parche.

Sitio del autor | Plugin

Dejar un comentario

  1. Información Bitacoras.com…

    Valora en Bitacoras.com: Codegarage estuvo publicando material para poder eliminar la vulnerabilidad del script Tumthumb en una incalculable cantidad de blogs que utilizaban dicho script para redimensionar sus imágenes. Finalmente el autor decidió cr…..

Dejar un comentario